Subject: ungoogled-chromium broken because of openssl update
From: Jelle Licht <[email-masked]>
To: [email-masked]
Date: Wed, 11 Sep 2019 22:48:32 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Commit cf065aba1ec14bdacab7a5a6bddbdfd7661cd409 seems to have broken
node, which subsequently broke ungoogled-chromium. It should still be
possible to upgrade node to the latest LTS version 10.16.3, but this
requires an upgrade to the following rebuild-the-world packages:
- libuv
- nghttp2

What do we do?